html {
    overflow-x: hidden;
}
body{
    background-color: #e4fdf0;
    color: black;
}
.navbar{
    background-color: #ffecf0;
}
.header{
    text-align: center;
}
.header a{
    font-family: 'Poppins', sans-serif;
    border-radius: 20px;
}
.header a:link {
    color:black;
    background-color: #ffecf0;
    text-decoration: none;
}
.header a:visited {
    color:black;
    background-color: #ffecf0;
    text-decoration: none;
}
ul.nav a:hover {
    color: black;
    background-color: #ffffc1 !important;
    text-decoration: none;
}
#keyword{
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
}
#title{
    font-family: 'Nerko One', cursive;
    text-align: center;
    font-size: 45px;
}
.title{
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
}
th{
    text-align: center;
}
#result{
    text-align: center;
}
p{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
}